{
  "format_version": "1.12",
  "minecraft:recipe_smithing_transform":     {
      "description": {
        "identifier": "pixel:smithing_netherite_saber"
      },
  
      "tags": [ "smithing_table" ],
  
      "template": "minecraft:netherite_upgrade_smithing_template",
      "base": "pixel:diamond_saber",
      "addition": "minecraft:netherite_ingot",
      "result": "pixel:netherite_saber"
   }
}
